there has been a problem with the 1.2.2 tarballs that made the
build fail for people that don't have msgfmt (part of gettext)
installed. I have built new tarballs that should fix this 
problem. Unfortunately some mirrors already have the old tarballs 
and it will take some time for them to catch up. The new fixed 
tarballs are:

 9846904   Jul 27 07:05  gimp-1.2.2.tar.bz2
 13520420  Jul 27 07:05  gimp-1.2.2.tar.gz

Please excuse this inconvenience and let's hope the new tarballs
work for you.

Salut, Sven
Gimp-developer mailing list

Reply via email to